Browse Source

README: wireshark 2.x required

The wireshark 2.x support commit bumped the minimal wireshark
requirement to 2.0
master
Sebastian Reichel 5 years ago
parent
commit
b39eaca8c9
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      README

+ 1
- 1
README View File

@ -6,7 +6,7 @@ Build Requirements:
* compiler (for C)
* make
* pkg-config
* Wireshark 1.12.x
* Wireshark 2.x
Building:


Loading…
Cancel
Save